astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v1.1.1 »
- Time and Dates (`astropy.time`) »
- TimeJD

# TimeJD

class `astropy.time.``TimeJD`(val1, val2, scale, precision, in_subfmt, out_subfmt, from_jd=False)

  Bases: `astropy.time.TimeFormat`

  Julian Date time format. This represents the number of days since the beginning of the Julian Period. For example, 2451544.5 in JD is midnight on January 1, 2000.

  Attributes Summary

  `name` |
  `value` |

  Methods Summary

  `set_jds`(val1, val2) |

  Attributes Documentation

  `name` = u'jd'
  `value`

  Methods Documentation

  `set_jds`(val1, val2)